# kittycad.api.unit.create_unit_conversion

Functions

`asyncio`(output_format, src_format, value, *, ...) | Convert a metric unit value to another metric unit value.

`asyncio_detailed`(output_format, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `UnitConversion`, `Error`]]

`sync`(output_format, src_format, value, *, client) | Convert a metric unit value to another metric unit value.

`sync_detailed`(output_format, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `UnitConversion`, `Error`]]